/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/**
 * by Atalanta
*/

@media print {
    body{
        font-size:12px;
    }
}

@media screen {
    body{
        background: #ddd;
        font-family: Arial, sans-serif;
        font-size: 0.875em; /* 14/16 */
        color: #222222;
    }

    .btn:hover, .btn:active, .btn.active {
        color:white;
        background: #3b424d; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiNDI0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzJhMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #3b424d 0%, #232a35 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b424d), color-stop(100%,#232a35)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #3b424d 0%,#232a35 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #3b424d 0%,#232a35 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #3b424d 0%,#232a35 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #3b424d 0%,#232a35 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b424d', endColorstr='#232a35',GradientType=0 ); /* IE6-8 */
        -webkit-text-shadow: 0 1px 0 #000;
        -moz-text-shadow: 0 1px 0 #000;
        text-shadow: 0 1px 0 #000;
        border: 1px solid #232a35;
    }
    .btn {
        color:#999;
        background: -moz-linear-gradient(top, #ebebeb, #d3d3d3);
        background: -ms-linear-gradient(top, #ebebeb, #d3d3d3);
        background: -webkit-gradient(linear, 0 0, 0 100%, from(#ebebeb), to(#d3d3d3));
        background: -webkit-linear-gradient(top, #ebebeb, #d3d3d3);
        background: -o-linear-gradient(top, #ebebeb, #d3d3d3);
        background: linear-gradient(top, #ebebeb, #d3d3d3);
        filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ebebeb', endColorstr='#d3d3d3', GradientType=0);
        filter: progid:dximagetransform.microsoft.gradient(enabled=false);
        -webkit-text-shadow: 0 1px 0 #fff;
        -moz-text-shadow: 0 1px 0 #fff;
        text-shadow: 0 1px 0 #fff;
        border: 1px solid #d3d3d3;
        height: 30px;
        line-height:30px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        text-decoration:none;
        padding:0 1em;
        cursor:pointer;
    }

    #header {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 5.5em;
        line-height: 5.5em;
    }
    #header h1{top:1em;margin-left:2%;}
    #header #apps li a, #header #preferences li a{ width:52px; height:52px; float:left; display:block; }
    #header #apps li a span, #header #preferences li a span{display:none;}
    #header #apps li #appMap{ background:url(../img/app-icon_map.png) no-repeat 0 0; }
    #header #apps li #appGraphic{ background:url(../img/app-icon_graph.png) no-repeat 0 0; }
    #header #apps li #appTable{ background:url(../img/app-icon_table.png) no-repeat 0 0; }
    #header #apps li #appMap:hover, #header #apps li #appMap.active{ background:url(../img/app-icon_map-hover.png) no-repeat 0 0; }
    #header #apps li #appGraphic:hover, #header #apps li #appGraphic.active{ background:url(../img/app-icon_graph-hover.png) no-repeat 0 0; }
    #header #apps li #appTable:hover, #header #apps li #appTable.active{ background:url(../img/app-icon_table-hover.png) no-repeat 0 0; }

    #header #appProfiles span{display:none;}
    #header #appProfiles{ background:url(../img/app-icon_profile.png) no-repeat 0 0; width:52px; height:52px; display:block;position: absolute; left: 44%; top: 1em; margin-left:217px;}
    #header #appProfiles:hover, #header #appProfiles.active{ background:url(../img/app-icon_profile-hover.png) no-repeat 0 0; }

    #logo { position: absolute; top: 0; width: 200px; }
    #apps { position: absolute; left: 44%; top: 1em; }
    #apps li, #preferences li { float: left; margin: 0 0.7em }
    #app { position: absolute; left: 1%; top: 11em; width: 98%;}
    #preferences{float:right;margin-right:2%;margin-top:1em;}
	#preferences li{float:right;}
	#preferences li#baseDevise{float:left;}

    #header #preferences li #appSettings{ background:url(../img/app-icon_settings.png) no-repeat 0 0; }
    #header #preferences li #preferencesHome{ background:url(../img/app-icon_home.png) no-repeat 0 0; }
    #header #preferences li #appSettings:hover, #header #preferences li #appSettings.active{ background:url(../img/app-icon_settings-hover.png) no-repeat 0 0; }
    #header #preferences li #preferencesHome:hover, #header #preferences li #preferencesHome.active{ background:url(../img/app-icon_home-hover.png) no-repeat 0 0; }

    #header .header-title{
        background:white;
        position: absolute;
        top:5.5em;
        height:4.5em;
        width: 100%;
        border-bottom: 1px solid #999;
        margin-top: 0!important;
        display: none;
    }
    #header .header-title h2{
        text-align: center;
        line-height: 4.5em;
        font-size: 1.125em; /* 18/16 */
        font-weight: bold;
        color:#33363b;
    }
    #header .header-title h2 span{color:#1784E1}
    img.ui-datepicker-trigger{
        position: absolute;
        left: 16.5em;
        cursor:pointer;
    }
    #apps .active{}

#preferences li#baseDevise {
    background: linear-gradient(to bottom, #D3D3D3 0%, #EAEAEA 100%) repeat scroll 0 0 transparent;
    border: 3px solid #87898B;
    border-radius: 8px 8px 8px 8px;
    color: #303742;
    height: 32px;
    text-shadow: 0 1px 0 white;
    width: 52px;
}
#preferences li#baseDevise a {
    color: #33363B;
    text-decoration: none;
    text-shadow: 0 1px 0 white;
}
#header #preferences li#baseDevise a span {
    display: block;
}

} /* --Fin @media screen-- */

/* --Responsive Tablet-- */
@media screen and (max-width: 780px) {

    body{
        font-size:0.75em;
        line-height: 1.5em !important;
    }
    #apps li, #preferences li { float: left; margin: 0 0.4em }
    #apps { position: absolute; right: 10%; top: 0.6em; left:auto; }
    #header #appProfiles{position:absolute;right:37%;left:auto;top:0.6em;}
    #preferences{margin-top:0.6em;}
    img.ui-datepicker-trigger{left: 15.5em;}

}




/**
 * Devise
 */
#baseDevise {
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
	font-size: 0.8em;
	background: #fff;
	text-transform: uppercase;
	border-radius: 4px;
	padding: 0.4em 0.3em;
	position: relative;
	top: 3px;
}
#baseDevise .devise {
	font-size: 1.8em;
}


